Subject: mboned: Historic-able multicast RFCs?

From: Pekka Savola <[email-masked]>
Date: Mon, 2 Aug 2004 00:48:34 +0300 (EEST)

Hi,

When reading a draft which had a completely wrong picture of IP 
multicast, it started to seem that we'd need to do some spring 
cleaning, e.g., by moving some RFCs to Historic.

I listed a couple of possible ones below, with their category.

I think at least RC2908 must be made historic -- it is causing no end
of problems (or better yet, write a better one! :-).  I don't have a
strong opinion on the rest, but it seems most of the malloc WG's 
products are more trouble than they're worth...

Thoughts?

RFC3559
Multicast Address Allocation MIB (PS)

RFC2909
The Multicast Address-Set Claim (MASC) Protocol (Exp)

RFC2908
The Internet Multicast Address Allocation Architecture (Info)

RFC2907
MADCAP Multicast Scope Nesting State Option (PS)

RFC2776
Multicast-Scope Zone Announcement Protocol (MZAP)  (PS)

RFC2771
An Abstract API for Multicast Address Allocation (Info)

RFC2730
Multicast Address Dynamic Client Allocation Protocol (MADCAP) (PS)

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/